快速开始
2026/7/28大约 1 分钟
快速开始
本指南将帮助您在 5 分钟内完成 QuickAPI 的接入。
1. 注册账号
访问 QuickAPI 官网 注册账号。
2. 获取 API Key
登录后,在控制台的 API Keys 页面创建您的 API Key。
⚠️ 安全提示
请妥善保管您的 API Key,不要泄露给他人。如发现 Key 泄露,请立即在控制台重新生成。
3. 发起第一个请求
使用 curl
curl https://api.quickapi.store/v1/chat/completions \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"model": "gpt-4o-mini",
"messages": [
{"role": "user", "content": "你好,请介绍一下你自己"}
]
}'使用 Python (OpenAI SDK)
from openai import OpenAI
client = OpenAI(
base_url="https://api.quickapi.store/v1",
api_key="YOUR_API_KEY"
)
response = client.chat.completions.create(
model="gpt-4o-mini",
messages=[
{"role": "user", "content": "你好,请介绍一下你自己"}
]
)
print(response.choices[0].message.content)使用 Node.js
import OpenAI from 'openai';
const client = new OpenAI({
baseURL: 'https://api.quickapi.store/v1',
apiKey: 'YOUR_API_KEY'
});
const response = await client.chat.completions.create({
model: 'gpt-4o-mini',
messages: [
{ role: 'user', content: '你好,请介绍一下你自己' }
]
});
console.log(response.choices[0].message.content);4. 选择接入地址
根据您的网络环境选择最优的接入地址:
| 接入方式 | 地址 | 说明 |
|---|---|---|
| 北京腾讯云 → 阿里云 ESA | https://api-bj.quickapi.store | 华北地区用户推荐 |
| 直接到阿里云 ESA | https://api.quickapi.store | 默认推荐,全国通用 |
| 香港 Cloudflare Tunnel | https://quickapi.lz-0315.com | 海外/港澳台用户推荐 |
| IX 直链腾讯云服务器 | api-bj.lz-0315.com | 相当于直连北京腾讯云(通过 IX 骨干网)推荐 |
只需将 base_url 中的地址替换为对应地址即可。

